%images-form {
  position: relative;
  display: block;
  > img {
    @include position-top-left(0, 0);
    @include size-form(100%);
  }
}

.banner-box {
  margin-bottom: 30px;
}

.product-top-item {
  box-shadow: 0 1px 12px 2px #e4e4e4;
}

.product-top-images {
  @include responsive-ratio(280, 170);
  @extend %images-form;
  @extend %border-images;
}

.product-top-content {
  padding: 15px;
}

.product-top-box,
.procedure-box {
  margin-bottom: var(--margin-bottom-box);
}

.product-category-box {
  margin-bottom: calc(var(--margin-bottom-box) - 15px);
}

.product-swiper {
  padding-bottom: 10px;
  @include breakpoints(max-md) {
    padding-left: 10px;
    padding-right: 10px;
    margin-left: -10px;
    margin-right: -10px;
  }
}

.product-category-btn {
  @extend %position-center-box;
  display: none;
  max-width: 187px;
  width: 100%;
  z-index: 1;
  span {
    line-height: $btn-line-height;
  }
}

.product-category-images {
  @include responsive-ratio(280, 280);
  @extend %images-form;
  @extend %border-images;
}

.product-category-item {
  &:hover {
    .product-category-images {
      &:after {
        content: '';
        @include position-top-left(0, 0);
        @include size-form(100%, 100%);
        background-color: rgba(0, 0, 0, .5);
        display: block;
      }
    }
    .product-category-btn {
      display: block;
    }
  }
}

.product-category-list {
  @include breakpoints(xl) {
    @include row-padding(30px);
  }
  @include breakpoints(max-xs) {
    @include row-padding(10px);
  }
}

.product-category-name {
  margin-top: 15px;
}

.product-category-item {
  margin-bottom: 35px;
}

.sub-title {
  max-width: 1160px;
  margin: 25px auto;
}

.title {
  margin-bottom: 15px;
}

.strength-box,
.contract-box,
.customer-reviews-box,
.why-box {
  padding-top: 35px;
  padding-bottom: 35px;
}

.strength-box ,
.customer-reviews-box,
.why-box {
  background-color: #f8f8f8;
}

.strength-list {
  margin-top: 50px;
}

.strength-name {
  margin: 0;
}

.procedure-name {
  font-weight: 400;
  margin: 30px 0 0 0;
  line-height: 1.375;
  white-space: nowrap;
  span {
    display: block;
  }
}

.procedure-item {
  min-height: 205px;
  position: relative;
  padding-top: 34px;
  padding-left: 17px;
  margin-right: 25px;
  &:last-child {
    margin-right: 0;
  }
  + .procedure-item {
    padding-left: 45px;
    &:before {
      content: '';
      @include position-top-left(0, 0);
      @include size-form(26px, 100%);
      background-image: url("/images//icons/icon-12.png");
      display: block;
    }
  }
}

.procedure-list {
  @extend %scroll-bar-table;
  overflow: auto;
  @include breakpoints(md) {
    justify-content: space-between;
  }
}

.send-box {
  min-height: var(--height-send-box);
  &:before,
  &:after {
    content: '';
    @include position-top-left(0, 0);
    @include size-form(100%, 100%);
    display: block;
  }
  &:after {
    background-color: rgba(17, 8, 9, .7);
  }
  @include breakpoints(max-md) {
    &:before {
      background-image: url("/images/bg-1.jpg");
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
    }
  }
  + .product-category-box {
    margin: 60px 0 25px 0;
  }
}

.send-box-2 {
  min-height: var(--height-send-box-1);
  @include breakpoints(max-md) {
    &:before {
      background-image: url("/images/bg-2.jpg");
    }
  }
}

.product-category-title {
  + .product-category-list {
    margin-top: 30px;
  }
}

.send-content {
  @extend %position-center-box;
  z-index: 1;
  text-align: center;
  padding: 10px 0;
  @include breakpoints(max-xs) {
    zoom: 0.9;
  }
}

.send-title {
  margin-bottom: 25px;
  line-height: 1.5;
}

.send-btn {
  white-space: nowrap;
  min-width: 320px;
}

.contact-box {
  padding: 40px 0 50px 0;
}

.contact-name {
  margin-bottom: 0;
}

.contact-des {
  font-size: $h5-font-size;
  margin: 10px 0 0 0;
}

.contact-item {
  margin-bottom: 50px;
}

.contact-box,
.customer-reviews-box {
  .title {
    margin-bottom: 28px;
  }
}

.customer-reviews-icon {
  @extend %position-center-box;
  z-index: 1;
}

.customer-reviews-images {
  @include responsive-ratio(407, 228);
  @extend %images-form;
  &:after {
    content: '';
    @include position-top-left(0, 0);
    @include size-form(100%, 100%);
    background-color: rgba($body-color, .5);
    display: block;
  }
}

.contract-des {
  font-size: $h5-font-size;
  margin-bottom: 0;
}

.contract-name {
  margin-bottom: 12px;
}

.contract-content {
  margin-left: 13px;
  justify-content: center;
}

.customer-reviews-name {
  margin: 15px 0 5px 0;
}
